View Issue Details

IDProjectCategoryView StatusLast Update
0001330SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.4.9 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001330: stream.to.file.threshold.bytes and stream.to.file.ttl.ms were documented as overridable in the database but weren't really
Descriptionstream.to.file.threshold.bytes and stream.to.file.ttl.ms were documented as overridable in the database but weren't really. Fixed it so they are.
TagsNo tags attached.

Activities

chenson

2013-07-22 17:51

administrator   ~0000304

prepare for release

Related Changesets

SymmetricDS: master d5d143d9

2013-07-19 15:07:55

chenson

Details Diff
0001330: stream.to.file.threshold.bytes and stream.to.file.ttl.ms were documented as overridable in the database but weren't really
0001330
mod - symmetric-android/src/main/java/org/jumpmind/symmetric/android/AndroidSymmetricEngine.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/ClientSymmetricEngine.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/job/StageManagementJob.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataLoaderService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/FileSyncService.java Diff File
mod - symmetric-core/src/test/java/org/jumpmind/symmetric/service/impl/AbstractDataLoaderServiceTest.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/StagingDataWriter.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/stage/IStagingManager.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/stage/StagingManager.java Diff File
mod - symmetric-io/src/test/java/org/jumpmind/symmetric/io/data/writer/StagingDataWriterTest.java Diff File

Issue History

Date Modified Username Field Change
2013-07-19 15:06 chenson New Issue
2013-07-19 15:06 chenson Status new => assigned
2013-07-19 15:06 chenson Assigned To => chenson
2013-07-19 15:06 chenson Status assigned => resolved
2013-07-19 15:06 chenson Fixed in Version => 3.5.0
2013-07-19 15:06 chenson Resolution open => fixed
2013-07-22 17:51 chenson Note Added: 0000304
2013-07-22 17:51 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7548
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master d5d143d9